<?php if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
use CouponsPlus\Original\Autoloading\Autoloader;
use CouponsPlus\Original\Environment\Env;


require (function_exists('plugin_dir_path')? plugin_dir_path(__FILE__) : '') . 'original/environment/env.php';

Env::set(__FILE__);

require Env::directory().'original/autoloading/autoloader.php';
require Env::directory().'vendor/autoload.php';

Autoloader::register();

require Env::directory().'app/coupon/tree/testable/testablehooks.php';